// 客户信息路由表,分包名称:customer
export default {
  path: "/customer",
  redirect: "customerInfo",
  component: () => {
    return import(/* webpackChunkName: "customer" */ "@/views/customer");
  },
  children: [
    {
      path: "",
      name: "customerInfo",
      component: () => import("@/views/customer/info"),
    },
    {
      path: "edit",
      name: "customerEdit",
      component: () => import("@/views/customer/edit"),
    },
  ],
};
